[解決済]1.9.4 Forge インストールできない

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.308118)

[解決済]1.9.4 Forge インストールできない

投稿記事by sabocan0906 » 2017年9月21日(木) 16:13

1.9.4にてMinecraftForgeをインストールしようとすると
以下のようなエラーが出てインストールできません

forge-1.9.4-12.17.0.2051
forge-1.9.4-12.17.0.1976

それぞれinstaller-winとinstallerとを試してみましたが
同じ症状でインストールが出来ませんでした

These libraries faild to download. Try again.
com.typesafe:akka-actor_2.11:2.3.3
com.typesafe:config:1.2.1
org.scala-lang:scala-actors-migration_2.11:1.1.0
org.scala-lang:scala-com@iler:2.11.1
org.scala-lang-plugins:scala-continuations-library_2.11:1.0.2
org.scala-lang-plugins:scala-continuations-plugin_2.11:1.0.2
org.scala-lang:scala-library:2.11.1
org.scala-lang:scala-swing_2.11:1.0.1
org.scala-lang:scala-xml_2.11:1.0.2


10/2 追記
別バージョン(今回は1.10.2)のForgeの導入に成功
もう一度試すと導入に成功しました
(なぜだ…)
1.9.4MOD民
1.2.5?1.7.10?1.10.2?常に最新版?

誰からなんと言おうと俺は1.9.4民だ!
アバター
sabocan0906
ID:81ac494a
石掘り
 
記事: 141
登録日時: 2015年1月01日(木) 12:23
お住まい: 二次元 舞倉市 黄昏森町

Return to 質問:MOD/テクスチャ/その他ツール関係

x